Subject: Re: bug#20619: Another HiDPI issue

From: "C. Scott Ananian" <[email-masked]>
Date: Mon, 16 May 2016 14:31:04 -0400

I read the patch and did not see anywhere where it affected the main window
size. The changes appear to be isolated to the position of popups; in
particular the only functions modified are `xg_show_tooltip` and
`create_and_show_popup_menu`.  I am happy to try a patch if it will address
the main window size issues I am seeing.
  --scott
​